Bug 430165 - HWCERT: Intel Server System SR9000MK4U [Goto Cert]
HWCERT: Intel Server System SR9000MK4U
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Gary Case
http://support.intel.com/support/moth...
Intel Server System
:
: 432854 452553 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 17:35 EST by Matt Chorman
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 23:09:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.